// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		1C284C64B28F467CAD403065 /* libPods-TwitterSpellChecker.a in Frameworks */ = {isa = PBXBuildFile; fileRef = F57689A7FBDC73F26ACB5F37 /* libPods-TwitterSpellChecker.a */; };
		A34F13A91BBAB7C7008CE59D /* BlueButton.m in Sources */ = {isa = PBXBuildFile; fileRef = A34F13A81BBAB7C7008CE59D /* BlueButton.m */; };
		A34F13B01BBAC2FC008CE59D /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = A34F13AF1BBAC2FC008CE59D /* Localizable.strings */; };
		A34F13B41BBACAF1008CE59D /* NetworkManager.m in Sources */ = {isa = PBXBuildFile; fileRef = A34F13B31BBACAF1008CE59D /* NetworkManager.m */; };
		A3621DE51BBA8C8F00BB38C7 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = A3621DE41BBA8C8F00BB38C7 /* main.m */; };
		A3621DE81BBA8C8F00BB38C7 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = A3621DE71BBA8C8F00BB38C7 /* AppDelegate.m */; };
		A3621DEE1BBA8C8F00BB38C7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A3621DEC1BBA8C8F00BB38C7 /* Main.storyboard */; };
		A3621DF01BBA8C8F00BB38C7 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A3621DEF1BBA8C8F00BB38C7 /* Assets.xcassets */; };
		A3621DFE1BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.m in Sources */ = {isa = PBXBuildFile; fileRef = A3621DFD1BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.m */; };
		A36DABB01BBAA12E00CAF2F5 /* TweetFeedTableViewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = A36DABAF1BBAA12E00CAF2F5 /* TweetFeedTableViewCell.m */; };
		A36DABB41BBAAF8800CAF2F5 /* WriteTweetViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A36DABB31BBAAF8800CAF2F5 /* WriteTweetViewController.m */; };
		A36DD97B1BBACE8000D0DA15 /* Launch Screen.xib in Resources */ = {isa = PBXBuildFile; fileRef = A36DD97A1BBACE8000D0DA15 /* Launch Screen.xib */; };
		A36DD9811BBACF5400D0DA15 /* NetworkManager+SpellChecker.m in Sources */ = {isa = PBXBuildFile; fileRef = A36DD9801BBACF5400D0DA15 /* NetworkManager+SpellChecker.m */; };
		A36DD9851BBAE6F800D0DA15 /* SpellStringsFormatter.m in Sources */ = {isa = PBXBuildFile; fileRef = A36DD9841BBAE6F800D0DA15 /* SpellStringsFormatter.m */; };
		A36DD9891BBAEE0400D0DA15 /* TweetObject.m in Sources */ = {isa = PBXBuildFile; fileRef = A36DD9881BBAEE0400D0DA15 /* TweetObject.m */; };
		A397E01A1BBA9DF9006181C6 /* MainFeedViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A397E0191BBA9DF9006181C6 /* MainFeedViewController.m */; };
		A3FA97021BBBE38C007F4079 /* LoginViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A3FA97011BBBE38C007F4079 /* LoginViewController.m */; };
		A3FA97051BBBE5F7007F4079 /* ErrorMsgViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = A3FA97041BBBE5F7007F4079 /* ErrorMsgViewController.m */; };
		A3FA970C1BBC1C8D007F4079 /* NSMutableArray+SafetyObject.m in Sources */ = {isa = PBXBuildFile; fileRef = A3FA970B1BBC1C8D007F4079 /* NSMutableArray+SafetyObject.m */; };
		A3FA970F1BBC3314007F4079 /* TweetTextView.m in Sources */ = {isa = PBXBuildFile; fileRef = A3FA970E1BBC3314007F4079 /* TweetTextView.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		A3621DFA1BBA8C8F00BB38C7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = A3621DD81BBA8C8F00BB38C7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A3621DDF1BBA8C8F00BB38C7;
			remoteInfo = TwitterSpellChecker;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		98838518411A4394ADFCB387 /* Pods-TwitterSpellChecker.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TwitterSpellChecker.debug.xcconfig"; path = "Pods/Target Support Files/Pods-TwitterSpellChecker/Pods-TwitterSpellChecker.debug.xcconfig"; sourceTree = "<group>"; };
		A34E34631BBC5B1A0027A946 /* Const.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Const.h; sourceTree = "<group>"; };
		A34F13A71BBAB7C7008CE59D /* BlueButton.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BlueButton.h; sourceTree = "<group>"; };
		A34F13A81BBAB7C7008CE59D /* BlueButton.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BlueButton.m; sourceTree = "<group>"; };
		A34F13AF1BBAC2FC008CE59D /* Localizable.strings */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.strings; path = Localizable.strings; sourceTree = "<group>"; };
		A34F13B21BBACAF1008CE59D /* NetworkManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = NetworkManager.h; sourceTree = "<group>"; };
		A34F13B31BBACAF1008CE59D /* NetworkManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = NetworkManager.m; sourceTree = "<group>"; };
		A3621DE01BBA8C8F00BB38C7 /* TwitterSpellChecker.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TwitterSpellChecker.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A3621DE41BBA8C8F00BB38C7 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		A3621DE61BBA8C8F00BB38C7 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		A3621DE71BBA8C8F00BB38C7 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		A3621DED1BBA8C8F00BB38C7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		A3621DEF1BBA8C8F00BB38C7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A3621DF41BBA8C8F00BB38C7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A3621DF91BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TwitterSpellCheckerTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		A3621DFD1BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = TwitterSpellCheckerTests.m; sourceTree = "<group>"; };
		A3621DFF1BBA8C8F00BB38C7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A36DABAE1BBAA12E00CAF2F5 /* TweetFeedTableViewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TweetFeedTableViewCell.h; sourceTree = "<group>"; };
		A36DABAF1BBAA12E00CAF2F5 /* TweetFeedTableViewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TweetFeedTableViewCell.m; sourceTree = "<group>"; };
		A36DABB21BBAAF8800CAF2F5 /* WriteTweetViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WriteTweetViewController.h; sourceTree = "<group>"; };
		A36DABB31BBAAF8800CAF2F5 /* WriteTweetViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WriteTweetViewController.m; sourceTree = "<group>"; };
		A36DD97A1BBACE8000D0DA15 /* Launch Screen.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = "Launch Screen.xib"; sourceTree = "<group>"; };
		A36DD97F1BBACF5400D0DA15 /* NetworkManager+SpellChecker.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NetworkManager+SpellChecker.h"; sourceTree = "<group>"; };
		A36DD9801BBACF5400D0DA15 /* NetworkManager+SpellChecker.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NetworkManager+SpellChecker.m"; sourceTree = "<group>"; };
		A36DD9831BBAE6F800D0DA15 /* SpellStringsFormatter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SpellStringsFormatter.h; sourceTree = "<group>"; };
		A36DD9841BBAE6F800D0DA15 /* SpellStringsFormatter.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SpellStringsFormatter.m; sourceTree = "<group>"; };
		A36DD9871BBAEE0400D0DA15 /* TweetObject.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TweetObject.h; sourceTree = "<group>"; };
		A36DD9881BBAEE0400D0DA15 /* TweetObject.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TweetObject.m; sourceTree = "<group>"; };
		A397E0181BBA9DF9006181C6 /* MainFeedViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainFeedViewController.h; sourceTree = "<group>"; };
		A397E0191BBA9DF9006181C6 /* MainFeedViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MainFeedViewController.m; sourceTree = "<group>"; };
		A3FA97001BBBE38C007F4079 /* LoginViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LoginViewController.h; sourceTree = "<group>"; };
		A3FA97011BBBE38C007F4079 /* LoginViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LoginViewController.m; sourceTree = "<group>"; };
		A3FA97031BBBE5F7007F4079 /* ErrorMsgViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ErrorMsgViewController.h; sourceTree = "<group>"; };
		A3FA97041BBBE5F7007F4079 /* ErrorMsgViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ErrorMsgViewController.m; sourceTree = "<group>"; };
		A3FA970A1BBC1C8D007F4079 /* NSMutableArray+SafetyObject.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSMutableArray+SafetyObject.h"; sourceTree = "<group>"; };
		A3FA970B1BBC1C8D007F4079 /* NSMutableArray+SafetyObject.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSMutableArray+SafetyObject.m"; sourceTree = "<group>"; };
		A3FA970D1BBC3314007F4079 /* TweetTextView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TweetTextView.h; sourceTree = "<group>"; };
		A3FA970E1BBC3314007F4079 /* TweetTextView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TweetTextView.m; sourceTree = "<group>"; };
		B697B507BEC905C29550F556 /* Pods-TwitterSpellChecker.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TwitterSpellChecker.release.xcconfig"; path = "Pods/Target Support Files/Pods-TwitterSpellChecker/Pods-TwitterSpellChecker.release.xcconfig"; sourceTree = "<group>"; };
		F57689A7FBDC73F26ACB5F37 /* libPods-TwitterSpellChecker.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-TwitterSpellChecker.a"; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A3621DDD1BBA8C8F00BB38C7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1C284C64B28F467CAD403065 /* libPods-TwitterSpellChecker.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A3621DF61BBA8C8F00BB38C7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		514D5DE0351F2B9C6D45DCAD /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F57689A7FBDC73F26ACB5F37 /* libPods-TwitterSpellChecker.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5CD8B78688F5AE0DAB4C673B /* Pods */ = {
			isa = PBXGroup;
			children = (
				98838518411A4394ADFCB387 /* Pods-TwitterSpellChecker.debug.xcconfig */,
				B697B507BEC905C29550F556 /* Pods-TwitterSpellChecker.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		A34F13A51BBAB788008CE59D /* UIElements */ = {
			isa = PBXGroup;
			children = (
				A34F13AA1BBAB91E008CE59D /* TextViews */,
				A34F13A61BBAB79A008CE59D /* Buttons */,
			);
			name = UIElements;
			sourceTree = "<group>";
		};
		A34F13A61BBAB79A008CE59D /* Buttons */ = {
			isa = PBXGroup;
			children = (
				A34F13A71BBAB7C7008CE59D /* BlueButton.h */,
				A34F13A81BBAB7C7008CE59D /* BlueButton.m */,
			);
			name = Buttons;
			sourceTree = "<group>";
		};
		A34F13AA1BBAB91E008CE59D /* TextViews */ = {
			isa = PBXGroup;
			children = (
				A3FA970D1BBC3314007F4079 /* TweetTextView.h */,
				A3FA970E1BBC3314007F4079 /* TweetTextView.m */,
			);
			name = TextViews;
			sourceTree = "<group>";
		};
		A34F13AE1BBAC2DC008CE59D /* Resources */ = {
			isa = PBXGroup;
			children = (
				A34F13AF1BBAC2FC008CE59D /* Localizable.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		A34F13B11BBAC8AB008CE59D /* NetworkManager */ = {
			isa = PBXGroup;
			children = (
				A34F13B51BBACBFF008CE59D /* NetworkManagerCategory */,
				A34F13B21BBACAF1008CE59D /* NetworkManager.h */,
				A34F13B31BBACAF1008CE59D /* NetworkManager.m */,
			);
			name = NetworkManager;
			sourceTree = "<group>";
		};
		A34F13B51BBACBFF008CE59D /* NetworkManagerCategory */ = {
			isa = PBXGroup;
			children = (
				A36DD97F1BBACF5400D0DA15 /* NetworkManager+SpellChecker.h */,
				A36DD9801BBACF5400D0DA15 /* NetworkManager+SpellChecker.m */,
			);
			name = NetworkManagerCategory;
			sourceTree = "<group>";
		};
		A3621DD71BBA8C8F00BB38C7 = {
			isa = PBXGroup;
			children = (
				A3621DE21BBA8C8F00BB38C7 /* TwitterSpellChecker */,
				A3621DFC1BBA8C8F00BB38C7 /* TwitterSpellCheckerTests */,
				A3621DE11BBA8C8F00BB38C7 /* Products */,
				5CD8B78688F5AE0DAB4C673B /* Pods */,
				514D5DE0351F2B9C6D45DCAD /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A3621DE11BBA8C8F00BB38C7 /* Products */ = {
			isa = PBXGroup;
			children = (
				A3621DE01BBA8C8F00BB38C7 /* TwitterSpellChecker.app */,
				A3621DF91BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A3621DE21BBA8C8F00BB38C7 /* TwitterSpellChecker */ = {
			isa = PBXGroup;
			children = (
				A3FA97061BBC1B38007F4079 /* Category */,
				A36DD9861BBAEDCE00D0DA15 /* Model */,
				A36DD9821BBAE6CF00D0DA15 /* Utils */,
				A34F13B11BBAC8AB008CE59D /* NetworkManager */,
				A34F13AE1BBAC2DC008CE59D /* Resources */,
				A34F13A51BBAB788008CE59D /* UIElements */,
				A3621E081BBA8E1D00BB38C7 /* ViewControllers */,
				A3621DE61BBA8C8F00BB38C7 /* AppDelegate.h */,
				A3621DE71BBA8C8F00BB38C7 /* AppDelegate.m */,
				A3621DEC1BBA8C8F00BB38C7 /* Main.storyboard */,
				A3621DEF1BBA8C8F00BB38C7 /* Assets.xcassets */,
				A3621DF41BBA8C8F00BB38C7 /* Info.plist */,
				A36DD97A1BBACE8000D0DA15 /* Launch Screen.xib */,
				A3621DE31BBA8C8F00BB38C7 /* Supporting Files */,
			);
			path = TwitterSpellChecker;
			sourceTree = "<group>";
		};
		A3621DE31BBA8C8F00BB38C7 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				A3621DE41BBA8C8F00BB38C7 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		A3621DFC1BBA8C8F00BB38C7 /* TwitterSpellCheckerTests */ = {
			isa = PBXGroup;
			children = (
				A3621DFD1BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.m */,
				A3621DFF1BBA8C8F00BB38C7 /* Info.plist */,
			);
			path = TwitterSpellCheckerTests;
			sourceTree = "<group>";
		};
		A3621E081BBA8E1D00BB38C7 /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				A3FA96FF1BBBE310007F4079 /* LoginVC */,
				A36DABB11BBAAF5800CAF2F5 /* WriteTweetVC */,
				A397E0171BBA9DC7006181C6 /* MainFeedVC */,
			);
			name = ViewControllers;
			sourceTree = "<group>";
		};
		A36DABB11BBAAF5800CAF2F5 /* WriteTweetVC */ = {
			isa = PBXGroup;
			children = (
				A36DABB21BBAAF8800CAF2F5 /* WriteTweetViewController.h */,
				A36DABB31BBAAF8800CAF2F5 /* WriteTweetViewController.m */,
			);
			name = WriteTweetVC;
			sourceTree = "<group>";
		};
		A36DD9821BBAE6CF00D0DA15 /* Utils */ = {
			isa = PBXGroup;
			children = (
				A36DD9831BBAE6F800D0DA15 /* SpellStringsFormatter.h */,
				A36DD9841BBAE6F800D0DA15 /* SpellStringsFormatter.m */,
				A3FA97031BBBE5F7007F4079 /* ErrorMsgViewController.h */,
				A3FA97041BBBE5F7007F4079 /* ErrorMsgViewController.m */,
				A34E34631BBC5B1A0027A946 /* Const.h */,
			);
			name = Utils;
			sourceTree = "<group>";
		};
		A36DD9861BBAEDCE00D0DA15 /* Model */ = {
			isa = PBXGroup;
			children = (
				A36DD9871BBAEE0400D0DA15 /* TweetObject.h */,
				A36DD9881BBAEE0400D0DA15 /* TweetObject.m */,
			);
			name = Model;
			sourceTree = "<group>";
		};
		A397E0171BBA9DC7006181C6 /* MainFeedVC */ = {
			isa = PBXGroup;
			children = (
				A397E0181BBA9DF9006181C6 /* MainFeedViewController.h */,
				A397E0191BBA9DF9006181C6 /* MainFeedViewController.m */,
				A36DABAE1BBAA12E00CAF2F5 /* TweetFeedTableViewCell.h */,
				A36DABAF1BBAA12E00CAF2F5 /* TweetFeedTableViewCell.m */,
			);
			name = MainFeedVC;
			sourceTree = "<group>";
		};
		A3FA96FF1BBBE310007F4079 /* LoginVC */ = {
			isa = PBXGroup;
			children = (
				A3FA97001BBBE38C007F4079 /* LoginViewController.h */,
				A3FA97011BBBE38C007F4079 /* LoginViewController.m */,
			);
			name = LoginVC;
			sourceTree = "<group>";
		};
		A3FA97061BBC1B38007F4079 /* Category */ = {
			isa = PBXGroup;
			children = (
				A3FA970A1BBC1C8D007F4079 /* NSMutableArray+SafetyObject.h */,
				A3FA970B1BBC1C8D007F4079 /* NSMutableArray+SafetyObject.m */,
			);
			name = Category;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A3621DDF1BBA8C8F00BB38C7 /* TwitterSpellChecker */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A3621E021BBA8C8F00BB38C7 /* Build configuration list for PBXNativeTarget "TwitterSpellChecker" */;
			buildPhases = (
				EAF9ADCB1E76745EE7BA99F0 /* Check Pods Manifest.lock */,
				A3621DDC1BBA8C8F00BB38C7 /* Sources */,
				A3621DDD1BBA8C8F00BB38C7 /* Frameworks */,
				A3621DDE1BBA8C8F00BB38C7 /* Resources */,
				2E80D92E46BAF9FC13F9D805 /* Copy Pods Resources */,
				A3FA96FE1BBBE26D007F4079 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TwitterSpellChecker;
			productName = TwitterSpellChecker;
			productReference = A3621DE01BBA8C8F00BB38C7 /* TwitterSpellChecker.app */;
			productType = "com.apple.product-type.application";
		};
		A3621DF81BBA8C8F00BB38C7 /* TwitterSpellCheckerTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A3621E051BBA8C8F00BB38C7 /* Build configuration list for PBXNativeTarget "TwitterSpellCheckerTests" */;
			buildPhases = (
				A3621DF51BBA8C8F00BB38C7 /* Sources */,
				A3621DF61BBA8C8F00BB38C7 /* Frameworks */,
				A3621DF71BBA8C8F00BB38C7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				A3621DFB1BBA8C8F00BB38C7 /* PBXTargetDependency */,
			);
			name = TwitterSpellCheckerTests;
			productName = TwitterSpellCheckerTests;
			productReference = A3621DF91BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A3621DD81BBA8C8F00BB38C7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0700;
				ORGANIZATIONNAME = "Julia Ponomareva";
				TargetAttributes = {
					A3621DDF1BBA8C8F00BB38C7 = {
						CreatedOnToolsVersion = 7.0;
					};
					A3621DF81BBA8C8F00BB38C7 = {
						CreatedOnToolsVersion = 7.0;
						TestTargetID = A3621DDF1BBA8C8F00BB38C7;
					};
				};
			};
			buildConfigurationList = A3621DDB1BBA8C8F00BB38C7 /* Build configuration list for PBXProject "TwitterSpellChecker" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A3621DD71BBA8C8F00BB38C7;
			productRefGroup = A3621DE11BBA8C8F00BB38C7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A3621DDF1BBA8C8F00BB38C7 /* TwitterSpellChecker */,
				A3621DF81BBA8C8F00BB38C7 /* TwitterSpellCheckerTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A3621DDE1BBA8C8F00BB38C7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A34F13B01BBAC2FC008CE59D /* Localizable.strings in Resources */,
				A36DD97B1BBACE8000D0DA15 /* Launch Screen.xib in Resources */,
				A3621DF01BBA8C8F00BB38C7 /* Assets.xcassets in Resources */,
				A3621DEE1BBA8C8F00BB38C7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A3621DF71BBA8C8F00BB38C7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		2E80D92E46BAF9FC13F9D805 /* Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-TwitterSpellChecker/Pods-TwitterSpellChecker-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		A3FA96FE1BBBE26D007F4079 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Fabric/Fabric.framework/run\" e7a81c6a17e30c6f95d43f7f43a8cffbfcf0f2c8 bf5ca280d8f7a9010c5b7ac4972237e5478708d0ed570cc828cbe66727a48d78";
		};
		EAF9ADCB1E76745EE7BA99F0 /* Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A3621DDC1BBA8C8F00BB38C7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A3FA970F1BBC3314007F4079 /* TweetTextView.m in Sources */,
				A3FA970C1BBC1C8D007F4079 /* NSMutableArray+SafetyObject.m in Sources */,
				A34F13B41BBACAF1008CE59D /* NetworkManager.m in Sources */,
				A36DABB41BBAAF8800CAF2F5 /* WriteTweetViewController.m in Sources */,
				A36DD9811BBACF5400D0DA15 /* NetworkManager+SpellChecker.m in Sources */,
				A36DD9891BBAEE0400D0DA15 /* TweetObject.m in Sources */,
				A36DD9851BBAE6F800D0DA15 /* SpellStringsFormatter.m in Sources */,
				A3621DE81BBA8C8F00BB38C7 /* AppDelegate.m in Sources */,
				A3621DE51BBA8C8F00BB38C7 /* main.m in Sources */,
				A3FA97021BBBE38C007F4079 /* LoginViewController.m in Sources */,
				A397E01A1BBA9DF9006181C6 /* MainFeedViewController.m in Sources */,
				A36DABB01BBAA12E00CAF2F5 /* TweetFeedTableViewCell.m in Sources */,
				A3FA97051BBBE5F7007F4079 /* ErrorMsgViewController.m in Sources */,
				A34F13A91BBAB7C7008CE59D /* BlueButton.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A3621DF51BBA8C8F00BB38C7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A3621DFE1BBA8C8F00BB38C7 /* TwitterSpellCheckerTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		A3621DFB1BBA8C8F00BB38C7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = A3621DDF1BBA8C8F00BB38C7 /* TwitterSpellChecker */;
			targetProxy = A3621DFA1BBA8C8F00BB38C7 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		A3621DEC1BBA8C8F00BB38C7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A3621DED1BBA8C8F00BB38C7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A3621E001BBA8C8F00BB38C7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		A3621E011BBA8C8F00BB38C7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A3621E031BBA8C8F00BB38C7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 98838518411A4394ADFCB387 /* Pods-TwitterSpellChecker.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = TwitterSpellChecker/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ru.juliaponomareva.TwitterSpellChecker;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		A3621E041BBA8C8F00BB38C7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B697B507BEC905C29550F556 /* Pods-TwitterSpellChecker.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = TwitterSpellChecker/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ru.juliaponomareva.TwitterSpellChecker;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		A3621E061BBA8C8F00BB38C7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TwitterSpellCheckerTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ru.juliaponomareva.TwitterSpellCheckerTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TwitterSpellChecker.app/TwitterSpellChecker";
			};
			name = Debug;
		};
		A3621E071BBA8C8F00BB38C7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = TwitterSpellCheckerTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = ru.juliaponomareva.TwitterSpellCheckerTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TwitterSpellChecker.app/TwitterSpellChecker";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A3621DDB1BBA8C8F00BB38C7 /* Build configuration list for PBXProject "TwitterSpellChecker" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A3621E001BBA8C8F00BB38C7 /* Debug */,
				A3621E011BBA8C8F00BB38C7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A3621E021BBA8C8F00BB38C7 /* Build configuration list for PBXNativeTarget "TwitterSpellChecker" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A3621E031BBA8C8F00BB38C7 /* Debug */,
				A3621E041BBA8C8F00BB38C7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A3621E051BBA8C8F00BB38C7 /* Build configuration list for PBXNativeTarget "TwitterSpellCheckerTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A3621E061BBA8C8F00BB38C7 /* Debug */,
				A3621E071BBA8C8F00BB38C7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A3621DD81BBA8C8F00BB38C7 /* Project object */;
}
